<div class="container-fluid" xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">                
                <div class="panel-body">
                    <div class="table-responsive">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Name</th>
                                    <th>Number</th>
                                    <th>Free</th>
                                    <th>Secure</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr th:each="item : ${items}">
                                    <td th:text="${item.id}">1</td>
                                    <td th:text="${item.displayName}">1</td>
                                    <td th:text="${item.number}">1</td>
                                    <td th:text="${item.free}">1</td>
                                    <td th:text="${item.secure}">1</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


